Menů principale
 Notizie
 Grafica
 Forum
 Links
 Retro Trailer
 Recensioni
 Modelli Amiga
 Storia Amiga
 Lista Utenti
 Policy sito
Ricerca Google

Login

Nick


Password


24 Marzo 2019 Postato da: liviux76
Suggerimento per acquisto scheda acceleratrice Amiga 600
Ciao a tutti...
ho deciso di dare un po' di vita al mio Amiga 600 che con soli 2 MB di Chip RAM è praticamente inutilizzato (uso sempre il 1200 o il 500) acquistando un acceleratore che mi permetta di installarci un OS (magari il 3.1.4 visto che ce l'ho sul 1200 e non mi dispiace) e di giocarci un po'.

Visto che la Vampire ha un prezzo molto elevato e tutto sommato non è il tipo di acceleratore che mi "ispira" sull'A600 (piuttosto valuterò la Vampire 1200 quando sarà in commercio... se non dovrò vendere un rene per acquistarla), stavo pensando alla Furia (Furia 33Mhz + FPU) che gode di un'ottima reputazione al di là di qualche inconveniente con le CF.

Mi consigliate di acquistarla o c'è di meglio (magari qualche progetto sviluppato qui o su eab, etc...)?
Qualsiasi consiglio sarà gradito... scusate se l'argomento è stato già trattato, ho fatto qualche ricerca sul sito senza trovare nulla (mentre ho visto un thread simile per l'A500)...
Commenti: 67  Aggiungi - Pagine: 1-2-3-4

Indice: Forum / Richieste di Aiuto

Pagine: -1-2-3- [4] -

consulenza informatica ambito aziendale - appliance sicurezza - ambienti server multipiattaforma - servizi hosting - networking

Post inviati: 3928

Visulizza profilo Messaggio Personale
217.133.133.*** Mozilla/5.0 (Macintosh; Intel Mac OS X 10.12; rv:69.0) Gecko/20100101 Firefox/69.0
Commento 61
divina 11 Ottobre 2019    11:00:35
intendevo i loader/slave aggiornati per i giochi di WHDload che trovi sul sito della applicazione stessa

Se non "fitta" (entra) vuol dire che non è una PCMCIA ed in tal caso non puoi utilizzarla con il A1200 e A600
In tal caso è una scheda per notebook PC o Mac successivi
Se hai dubbi, chiedi pure (a te serve comunque una ethernet o Wi-Fi ?)

Commento modificato il 11/10/2019 alle ore 11:01:13


Utenti in IGNORE: AfAOne, carlo, maxxi, Oplali

MorphOS 3.12 PowerMac G5 &&Pegasos2 G4 &&AmigaOne G4 //AmigaOS4.1 FE - AMiGA4000T&D PPC/060 &&3000D &&2000 &&1200T&D &&600 &&500+ &&500 - Mac Intel &&PowerPc - x64 servers -


Post inviati: 24

Visulizza profilo Messaggio Personale
151.27.245.*** Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.90 Safari/537.36
Commento 62
vatastala 11 Ottobre 2019    11:54:51
Citazione

intendevo i loader/slave aggiornati per i giochi di WHDload che trovi sul sito della applicazione stessa

Se non "fitta" (entra) vuol dire che non è una PCMCIA ed in tal caso non puoi utilizzarla con il A1200 e A600
In tal caso è una scheda per notebook PC o Mac successivi
Se hai dubbi, chiedi pure (a te serve comunque una ethernet o Wi-Fi ?)



Allora si ricordo era una scheda che usavo su un notebook, a questo punto opterei per la ricerca di una scheda wifi compatibile...ma va bene pure ethernet, non è un problema...


Per quanto riguarda i loader/slave dei games WHDLoad, mi rendo conto se sono aggiornati guardando al boot del gioco la data della release? Io ho scaricato dei pacchetti di whdload molto aggiornati, quindi mi pare strano che siano vecchi...o forse mi sfugge qualcosa che non conosco? Scusa ma mi sto affacciando adesso a queste cose....Se quindi non fossero questi i problemi, su cosa potrei indagare?

Commento modificato il 11/10/2019 alle ore 11:59:42

consulenza informatica ambito aziendale - appliance sicurezza - ambienti server multipiattaforma - servizi hosting - networking

Post inviati: 3928

Visulizza profilo Messaggio Personale
217.133.133.*** Mozilla/5.0 (Macintosh; Intel Mac OS X 10.12; rv:69.0) Gecko/20100101 Firefox/69.0
Commento 63
divina 11 Ottobre 2019    13:20:43
Citazione

Allora si ricordo era una scheda che usavo su un notebook, a questo punto opterei per la ricerca di una scheda wifi compatibile...ma va bene pure ethernet, non è un problema...


ne avrei una Wi-FI per A1200/A600 che forse potrei scambiare (devo pensarci un poco però)

Citazione

Per quanto riguarda i loader/slave dei games WHDLoad, mi rendo conto se sono aggiornati guardando al boot del gioco la data della release? Io ho scaricato dei pacchetti di whdload molto aggiornati, quindi mi pare strano che siano vecchi...o forse mi sfugge qualcosa che non conosco? Scusa ma mi sto affacciando adesso a queste cose....Se quindi non fossero questi i problemi, su cosa potrei indagare?


vai sul sito di WHDLoad e cerca il nome del gioco (logicamente aggiorna anche WHDLoad all' ultima versione) e poi scarica l' ultima versione del loader/slave
Fatto ciò con tutto aggiornato verifica se i problemini che riscontravi sono spartiti
Se non lo fossero, cerca la giusta combinazione dei tooltypes nel gioco specifico (trovi tutto nel sito di WHDLoad)

Utenti in IGNORE: AfAOne, carlo, maxxi, Oplali

MorphOS 3.12 PowerMac G5 &&Pegasos2 G4 &&AmigaOne G4 //AmigaOS4.1 FE - AMiGA4000T&D PPC/060 &&3000D &&2000 &&1200T&D &&600 &&500+ &&500 - Mac Intel &&PowerPc - x64 servers -


Post inviati: 24

Visulizza profilo Messaggio Personale
37.161.180.*** Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.120 Safari/537.36
Commento 64
vatastala 11 Ottobre 2019    13:24:23
Citazione

Citazione

Allora si ricordo era una scheda che usavo su un notebook, a questo punto opterei per la ricerca di una scheda wifi compatibile...ma va bene pure ethernet, non è un problema...


ne avrei una Wi-FI per A1200/A600 che forse potrei scambiare (devo pensarci un poco però)

Citazione

Per quanto riguarda i loader/slave dei games WHDLoad, mi rendo conto se sono aggiornati guardando al boot del gioco la data della release? Io ho scaricato dei pacchetti di whdload molto aggiornati, quindi mi pare strano che siano vecchi...o forse mi sfugge qualcosa che non conosco? Scusa ma mi sto affacciando adesso a queste cose....Se quindi non fossero questi i problemi, su cosa potrei indagare?


vai sul sito di WHDLoad e cerca il nome del gioco (logicamente aggiorna anche WHDLoad all' ultima versione) e poi scarica l' ultima versione del loader/slave
Fatto ciò con tutto aggiornato verifica se i problemini che riscontravi sono spartiti
Se non lo fossero, cerca la giusta combinazione dei tooltypes nel gioco specifico (trovi tutto nel sito di WHDLoad)



Ok per la wifi pensaci, io intanto appena rientro verifico la mia perché mi pare assurdo che non entra, ho fatto un pò di ricerche ed è praticamente identica a questa, poi farò le foto così le posto qui:

https://retroready.one/collections/internet-networ king/products/linksys-10mbit-ethernet-dongless-lan -pcmcia-amiga-a600-a1200

Proverò pure i whdload e ti farò sapere, grazie

UPDATE: ecco è questa la scheda, c'è scritto PCMCIA 2.1 tipo due...perché non entra?

https://www.trust.com/it/product/12387-100mb-netwo rk-pc-card

Commento modificato il 11/10/2019 alle ore 14:07:23

Post inviati: 24

Visulizza profilo Messaggio Personale
151.27.245.*** Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.90 Safari/537.36
Commento 65
vatastala 11 Ottobre 2019    14:22:15
Citazione

Citazione

Citazione

Allora si ricordo era una scheda che usavo su un notebook, a questo punto opterei per la ricerca di una scheda wifi compatibile...ma va bene pure ethernet, non è un problema...


ne avrei una Wi-FI per A1200/A600 che forse potrei scambiare (devo pensarci un poco però)

Citazione

Per quanto riguarda i loader/slave dei games WHDLoad, mi rendo conto se sono aggiornati guardando al boot del gioco la data della release? Io ho scaricato dei pacchetti di whdload molto aggiornati, quindi mi pare strano che siano vecchi...o forse mi sfugge qualcosa che non conosco? Scusa ma mi sto affacciando adesso a queste cose....Se quindi non fossero questi i problemi, su cosa potrei indagare?


vai sul sito di WHDLoad e cerca il nome del gioco (logicamente aggiorna anche WHDLoad all' ultima versione) e poi scarica l' ultima versione del loader/slave
Fatto ciò con tutto aggiornato verifica se i problemini che riscontravi sono spartiti
Se non lo fossero, cerca la giusta combinazione dei tooltypes nel gioco specifico (trovi tutto nel sito di WHDLoad)





Ok per la wifi pensaci, io intanto appena rientro verifico la mia perché mi pare assurdo che non entra, ho fatto un pò di ricerche ed è praticamente identica a questa, poi farò le foto così le posto qui:

https://retroready.one/collections/internet-networ king/products/linksys-10mbit-ethernet-dongless-lan -pcmcia-amiga-a600-a1200

Proverò pure i whdload e ti farò sapere, grazie

UPDATE: ecco è questa la scheda, c'è scritto PCMCIA 2.1 tipo due...perché non entra?

https://www.trust.com/it/product/12387-100mb-netwo rk-pc-card

UPDATE2: niente, il formato si chiama CARDBUS e sembra che non può entrare...

http://eab.abime.net/attachment.php?attachmentid=1 2424&d=1162713749

Commento modificato il 11/10/2019 alle ore 17:42:26

consulenza informatica ambito aziendale - appliance sicurezza - ambienti server multipiattaforma - servizi hosting - networking

Post inviati: 3928

Visulizza profilo Messaggio Personale
217.133.133.*** Mozilla/5.0 (Macintosh; Intel Mac OS X 10.12; rv:69.0) Gecko/20100101 Firefox/69.0
Commento 66
divina 11 Ottobre 2019    18:19:48
esatto, le CARDBUS non sono le PCMCIA del A1200/600, ma bensì di alcuni notebook succesivi PC e Mac

Se proprio non trovi una Wi-Fi idonea in tal senso, se vuoi contattami in PM e vedo cosa posso fare con quella che ho

Utenti in IGNORE: AfAOne, carlo, maxxi, Oplali

MorphOS 3.12 PowerMac G5 &&Pegasos2 G4 &&AmigaOne G4 //AmigaOS4.1 FE - AMiGA4000T&D PPC/060 &&3000D &&2000 &&1200T&D &&600 &&500+ &&500 - Mac Intel &&PowerPc - x64 servers -


Post inviati: 1665

Visulizza profilo Messaggio Personale
5.90.73.*** Mozilla/5.0 (Linux; Android 9; G8341) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36
Commento 67
aleghid 11 Ottobre 2019    22:32:25
Se devi acquistarla accertati di comprare una scheda wifi compatibile wpa2. Almeno non avrai problemi con nessun tipo di router, anche i più moderni. Io mi ci sono perso dietro per diverso tempo non capendo quale fosse il problema.

Io ho una "netgear ma401" con firmware aggiornato per wpa2. Funziona bene direi.

La mia config è amiga 600 con vampire v2 e radshow full.

Immagine

Commento modificato il 11/10/2019 alle ore 22:35:26


Vampire Italia Forum Link



“Will that thing never die?” Cit. Linus Torvalds

Pagine: -1-2-3- [4] -

Utenti Online
Utenti registrati: 1021 dal 1 Gennaio 2006
di cui online: 0 registrati - 
5 non registrati

Benvenuto all'ultimo utente registrato: speedy

© Amigapage 1998 - 2007 - Sito italiano dedicato alla piattaforma Amiga ed evoluzioni varie.
Struttura del sito interamente ideata e realizzata da Marco Lovera e Alessandra Lovera - Tutto il materiale inserito all'interno del sito č dei rispettivi autori/creatori.
E' assolutamente vietata la riproduzione o la manipolazione di tutti i contenuti o parte di essi senza l'esplicito consenso degli amministratori e degli autori/creatori.

Eseguito in 0.13065505027771 secondi